/*Local Fixes*/
/*Localized Screens*/

@media only screen and (max-width: 1068px) and (min-width: 735px) {
	.section-more-features .image-ios {
		width: 615px;
		height: 701px;
		background-size: 615px 701px;
	}
}

.section-ar .logo-ar {
	margin-top: 138px;
	margin-bottom: 24px;
}

@media only screen and (max-width: 1068px) {
	.section-ar .logo-ar {
		margin-top: 115px;
		margin-bottom: 16px;
	}
}

@media only screen and (max-width: 734px) {
	.section-ar .logo-ar {
		margin-top: 74px;
		margin-bottom: 15px;
	}
}

.section-tech-specs .section-size-and-weight .airtag-measurements .caption-height {
	left: 187px;
	top: 102px;
	padding-left: 5px;
}

@media only screen and (max-width: 734px) {
	.section-more-features .body-copy p:nth-child(2) {
		max-width: 230px;
	}
}

@media only screen and (min-width: 735px) {
	.section-tiles .tile-copy {
		width: 360px;
		margin-left: auto;
		margin-right: auto;
	}
}

.section-hero .hero-headline {
	max-width: 13ch;
}
